RubyGems Navigation menu

rserve-simpler 0.0.3

interface layered on top of rserve-client gem for interacting with R

Gemfile
          gem 'rserve-simpler', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install rserve-simpler -v 0.0.3
  
  
  
  
  
  
  

Total downloads 8,684

For this version 1,017

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - February 4, 2012 (11 KB)
  2. 0.0.5 - March 4, 2011 (11 KB)
  3. 0.0.4 - March 3, 2011 (11 KB)
  4. 0.0.3 - February 15, 2011 (11 KB)
  5. 0.0.2 - February 14, 2011 (10 KB)
Show all versions (6 total)

Runtime Dependencies: